Subject: Re: Letter of Intent
From: Mohd Shahnawaz <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: aishwarya jaiswal <[email-masked]>
Date: Mon, 25 Jul 2022 09:15:50 -0700

I accept the offer. and thank you.

I have uploaded the document as you need.

Please  Define the Position in SEO ?, Clear it.  and Send me an offer
Letter as soon as possible, because I will have to show the current
organization.

Documents attached here

On Mon, Jul 25, 2022 at 7:32 AM Ashish Dabral <[email-masked]> wrote:

> Dear Mohd Shahnawaz,
>
> We are pleased to offer you a role as SEO. Kindly find attached the Letter
> of Intent
>
> Please let me know if you have any questions.
>
> Kind regards,
>
>
>
> ————————————————
>
>
>
> *Ashish Dabral*
>
>
>
> *LiveSalesman*
>
>

-- 

Best Regards

*Mohd Shahnawaz*

*9910109933*